<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members - Functions</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li class="current"><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>valid()
: <a class="el" href="struct_xs_trigger_indication_data.html#adeeb55dda2ebf673a7a2c6c883a1b351">XsTriggerIndicationData</a>
</li>
<li>value()
: <a class="el" href="struct_xs_array_impl.html#a004dff3124fa1fac26270aad77682c48">XsArrayImpl&lt; T, D, I &gt;</a>
, <a class="el" href="struct_xs_atomic_int.html#ab984be9c7ab24d04e99e425b24227c31">XsAtomicInt</a>
, <a class="el" href="struct_xs_matrix.html#aaab3611840c227ffc03609f11b8f0f5d">XsMatrix</a>
, <a class="el" href="struct_xs_vector.html#a79106a9af236f142bf3d32f387ddc373">XsVector</a>
</li>
<li>velocity()
: <a class="el" href="struct_xs_data_packet.html#ae6a27cef8028b000156c355f73fdd8ca">XsDataPacket</a>
</li>
<li>velocityIdentifier()
: <a class="el" href="struct_xs_data_packet.html#a264f190c403bceb62e95fdcf3bd59d3f">XsDataPacket</a>
</li>
<li>velocityIncrement()
: <a class="el" href="struct_xs_sdi_data.html#aee9f5ccc27ddddde9fb4172b5bbecd42">XsSdiData</a>
</li>
<li>version()
: <a class="el" href="struct_xs_mfm.html#a9d503211f830a452aec8c9f7809149f3">XsMfm</a>
</li>
<li>XsVector()
: <a class="el" href="struct_xs_vector.html#ac7a879958cbd4afb679fbef25042cb87">XsVector</a>
</li>
<li>XsVector3()
: <a class="el" href="struct_xs_vector3.html#afb27417d536ed2dc83ecb3d953c3531e">XsVector3</a>
</li>
<li>XsVector3_assign()
: <a class="el" href="group__cinterface.html#ga5fee30a3f5faf7de7db788a4dc6c3ba7">XsVector3</a>
</li>
<li>XsVector3_construct()
: <a class="el" href="group__cinterface.html#gac5ac3a135a32e7a8656b8e79970029b3">XsVector3</a>
</li>
<li>XsVector3_copy()
: <a class="el" href="group__cinterface.html#gaf489613264450e41927680abe4006b8b">XsVector3</a>
</li>
<li>XsVector3_destruct()
: <a class="el" href="group__cinterface.html#ga8e212d7063c29d64cb51f783350bf4e3">XsVector3</a>
</li>
<li>XsVector_angularVelocityFromQuaternion()
: <a class="el" href="group__cinterface.html#ga8c6ac21c4bbc663e10723e982150e1b7">XsVector</a>
</li>
<li>XsVector_assign()
: <a class="el" href="group__cinterface.html#gafd92f0315fa77840940cd63b25612f52">XsVector</a>
</li>
<li>XsVector_cartesianLength()
: <a class="el" href="group__cinterface.html#ga217ff6e4b3e3624cd6d93e7c4e7b61a3">XsVector</a>
</li>
<li>XsVector_compare()
: <a class="el" href="group__cinterface.html#ga0a1e64d3b81c43310b8daefefc7cf5dd">XsVector</a>
</li>
<li>XsVector_construct()
: <a class="el" href="group__cinterface.html#gafc0f6ef88463c27c0ebd5a16eea4d3b6">XsVector</a>
</li>
<li>XsVector_copy()
: <a class="el" href="group__cinterface.html#gad5d7d3e5a0ba913181464ffda5cdda6c">XsVector</a>
</li>
<li>XsVector_destruct()
: <a class="el" href="group__cinterface.html#gaf82281540cbb4bf44e38d8c9dd455f9e">XsVector</a>
</li>
<li>XsVector_dotProduct()
: <a class="el" href="group__cinterface.html#ga732086e0854c6c1218ca3d1fddc7722c">XsVector</a>
</li>
<li>XsVector_empty()
: <a class="el" href="group__cinterface.html#ga9aa653c9dadd824d94c9a5ba32ce6b15">XsVector</a>
</li>
<li>XsVector_equal()
: <a class="el" href="group__cinterface.html#ga5ff1df86948c024ea56939838641a05e">XsVector</a>
</li>
<li>XsVector_fill()
: <a class="el" href="group__cinterface.html#ga54c1f360ee7560c392a7b3d09ba3d5d4">XsVector</a>
</li>
<li>XsVector_multiplyScalar()
: <a class="el" href="group__cinterface.html#gadf11db4e898c308aee2929a1f63582c4">XsVector</a>
</li>
<li>XsVector_normalize()
: <a class="el" href="group__cinterface.html#ga818a7f64ed8e20d0ee70067e31b489c0">XsVector</a>
</li>
<li>XsVector_ref()
: <a class="el" href="group__cinterface.html#ga028d330e7bb01b01b7ac831c4fe47b71">XsVector</a>
</li>
<li>XsVector_setZero()
: <a class="el" href="group__cinterface.html#ga8c124e7419bf63e2d3e1682504ca8ff7">XsVector</a>
</li>
<li>XsVector_swap()
: <a class="el" href="group__cinterface.html#ga7097bb62e03b0dd0bf57efcb2fa54e7e">XsVector</a>
</li>
<li>XsVersion()
: <a class="el" href="struct_xs_version.html#a59c34d48f1260c27712ca9a397c0b138">XsVersion</a>
</li>
<li>XsVersion_empty()
: <a class="el" href="group__cinterface.html#ga78d30e420e615cf22083a28da03d0e10">XsVersion</a>
</li>
<li>XsVersion_fromSimpleVersion()
: <a class="el" href="group__cinterface.html#gac3322e4a50bf8a96645b709765cc509f">XsVersion</a>
</li>
<li>XsVersion_fromString()
: <a class="el" href="group__cinterface.html#ga284c5a6434e4ef1dbfad0bafbfe652e8">XsVersion</a>
</li>
<li>XsVersion_toSimpleString()
: <a class="el" href="group__cinterface.html#ga6c2e097b6881d2343b3719213d822db2">XsVersion</a>
</li>
<li>XsVersion_toSimpleVersion()
: <a class="el" href="group__cinterface.html#ga175904d01bfbf80552f5c888c3d97e04">XsVersion</a>
</li>
<li>XsVersion_toString()
: <a class="el" href="group__cinterface.html#gae6b32669f83122d1211b3b0c31612ed9">XsVersion</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
